Sign in

BUG - Application does not startt ( OSX EL Capitan

  • VA 5 0
    Message from vasa on 1
    I have downloaded the .zip version.
    installed in El Capitan ( 10.11.6 )
    After long time "Verifing" it come the icon for few second than disappear
    Polyphone never started,
  • Gt 2 0
    Message from GtrGeorge on
    I was notified recently about version 2.1, just tried it and I get exactly the same result. Cannot find any system requirements on the site for this version. I have a MacBook, core2duo, 4gb RAM, OS 10.11.6. Staying with my version 1.8 for now.
  • Message from GtrGeorge on
    And today I was notified of Version 2.2; same result again. App takes a few seconds to verify, then closes. Will not run on my system: MacBook, core2duo, 4gb RAM, OS 10.11.6. Staying with my version 1.8 for now.
  • 6 0
    Message from Brad Stewart on
    I have the same problem.
  • 408 0
    Message from Davy on
    A ticket is open here: https://github.com/davy7125/polyphone/issues/83 
    But since I don't own the latest version of Mac I cannot fix this bug myself...
    It's running successfully on 10.9 so I don't think there is a problem in the application itself but maybe in one of the dependencies.
    I'll try to setup an OS with the latest version
  • KR 14 0
    also not on OSX 10.10.5...
    May I ask if 2.3 could be built for OSX 10.9.x and up ?
    Or is it even possible for not so skilled people like me to build myself ?
    ( never did that )

    Best

    Klaus

Sign in or register to take part in discussions.

Polyphone needs you!

Polyphone is free but there are costs associated with its website and development. A small donation will help a lot.

Donate
Learn the basics Try a tutorial
Scroll to
top